gnome-klotski (1:3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump build-deps valac (>= 0.22), libgtk-3-dev (>= 3.10.0)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 23:57:03 +0200

gnome-klotski (1:3.12.2-1) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * Update homepage

  [ Luca Falavigna ]
  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.5.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Jun 2013 18:43:39 -0400

gnome-klotski (1:3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Package split from gnome-games
  * Add transitional package for rename from gnotski

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Swith valac-0.18 build dependency to valac (>= 0.18).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 18:48:36 +0200

gnome-games (1:3.4.2-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/91_glchess_engine.patch:
    - Cherry-pick patch from upstream Git to kill gnuchess engine
      processes on new game/exit (Closes: #675003).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 Aug 2012 23:14:54 +0200

gnome-games (1:3.4.2-2) unstable; urgency=low

  * debian/patches/02_swell-foop-datadir.patch: Install data files into
    /usr/share/swell-foop not /usr/share/gnome-games and use the correct path
    for the gettext translations. Patch cherry-picked from upstream Git.
  * debian/swell-foop.install: Update accordingly.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 May 2012 07:30:46 +0200

gnome-games (1:3.4.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
      gobject-introspection
    - Tighten gnome-games-data dependency for Lights Off & Swell Foop
  * debian/patches/90_fix-help-links.patch: Dropped, applied upstream
  * debian/patches/91_fix-gnuchess6-compatibility.patch:
    - Git patch to enable Chess to work with gnuchess 6 (Closes: #668435)

  [ Michael Biebl ]
  * Drop obsolete --disable-gnuchess configure switch.
  * debian/patches/01_swell-foop-setgid.patch: Make sure swell-foop is
    installed with the correct setgid bits set so it can write to the scores
    files.
  * debian/scores/swell-foop.inst: Install scores files for swell-foop.
  * Drop obsolete Conflicts, Breaks and Replaces.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 May 2012 07:40:19 +0200

gnome-games (1:3.4.1-2) unstable; urgency=low

  * Demote the aisleriot dependency to a recommendation as long as
    guile-2.0 isn't available on armel, armhf and ia64.

 -- Jordi Mallach <jordi@debian.org>  Fri, 11 May 2012 00:52:38 +0200

gnome-games (1:3.4.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * Re-enable lightsoff and swell-foop
  * debian.control.in:
    - Build-depend on valac-0.16 and GTK 3.3.11
    - Build-depend on yelp-tools instead of gnome-doc-utils
    - Drop gconf dependency
    - Standards-Version 3.9.3
  * debian/*.install: Updated for new files and directories
  * debian/patches/90_fix-sudoku-borders.patch: Dropped, applied upstream
  * debian/patches/90_fix-help-links.patch:
    Patch derived from Git to fix links to help in several games
  * Use dh-autoreconf for the above patch

  [ Jordi Mallach ]
  * New upstream release.
  * Rewrite copyright file in machine-readable format 1.0.
  * Add many copyright entries for lots of missing bits.
  * Build-Depend on gobject-introspection and gnome-common to fix
    autoreconf, but pass --disable-introspection to ensure introspection
    remains disabled.

 -- Jordi Mallach <jordi@debian.org>  Wed, 02 May 2012 17:02:41 +0200

gnome-games (1:3.2.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Michael Biebl ]
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Add Depends on python-gi-cairo to gnome-sudoku. Closes: #643692
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Dec 2011 20:49:10 +0100

gnome-games (1:3.2.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream stable release.
    - Aisleriot has been split into its own package
    - Five or More, Iagno, Mahjongg, Mines and Tetravex were ported to
      GSettings
    - Sudoku was ported to pygobject
  * debian/control.in:
    - Add Vcs links
    - Dropped aisleriot & its dependencies
    - Require valac-0.14 and pygobject 2.90
  * debian/pycompat: Dropped, obsolete.
  * debian/patches/01_theme_install.patch: Dropped, applied upstream

  [ Jordi Mallach ]
  * New upstream release.
  * Merge from Ubuntu:
    - debian/patches/90_fix-sudoku-borders.patch: Bugzilla patch to
      fix missing borders in Sudoku (LP: #844385).
  * Tighten aisleriot dependency to >= ${gnome:Version}.
  * Replace versioned conflicts with breaks.
  * Remove aisleriot bits from copyright file.

 -- Jordi Mallach <jordi@debian.org>  Thu, 24 Nov 2011 19:47:53 +0100

gnome-games (1:3.0.2-2) unstable; urgency=low

  * Fix pygobject dependency. Closes: #643030.
  * gnome-cards-data also breaks g-g-extra-data.
  * Add missing epoch to all breaks/replaces.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Sep 2011 23:13:06 +0200

gnome-games (1:3.0.2-1) unstable; urgency=low

  * Make gnome-cards-data Replaces: gnome-games-extra-data.
    Closes: #629925.
  * New upstream release.
  * Explicitly disable swell-foop and lightsoff since they are going 
    away in 3.2 (pending a port to vala or C). Closes: #623988.
  * Update build-dependencies.
  * Drop introspection, it’s only used for JS games.
  * Build-conflict with libclutter-gtk-0.10-dev because of BZ#643080.
  * 01_theme_install.patch: new patch. List packages for installation of 
    extra card themes.
  * Split all games in separate packages to prepare for the upcoming 
    split upstream. Closes: #167372.
  * Small updates to copyright file accordingly.
  * Remove old-style menu files.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Sep 2011 13:48:36 +0200

gnome-games (1:3.0.1.1-1) experimental; urgency=low

  * New upstream stable release.
  * Bump a few more Build-Deps and add valac-0.12.
  * Re-enable GObject Introspection support.
  * Update Homepage URL.
  * Comment out gnome-sudoku entry from menu file as it's not available
    for GTK+3 yet.
  * 0001-quadrapassel-use-gtk_clutter_init.-instead.patch: removed, was
    taken upstream.
  * 03_missing_icons.patch: removed, fixed upstream.

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Apr 2011 03:34:46 +0200

gnome-games (1:2.91.5-2) experimental; urgency=low

  * debian/control.in:
    - Update the gtk+ 3 build dependency for the new package name.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:28:05 +0000

gnome-games (1:2.91.5-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Description improvements:
    - Mention Tetris.
    - Mention popular solitaire games. Closes: #600364.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Updated build dependencies.
      - Remove obsolete Conflicts/Replaces.
    + debian/patches/01_string_exceptions.patch,
      debian/patches/10_libice.patch:
      - Removed, applied upstream.
    + debian/patches/02_desktop-path.patch:
      - Removed. If you want games, don't remove /usr/games from
        your PATH.
    + debian/patches/20_glchess_no3d.patch:
      - Removed, it has been disabled for more than two years.
    + debian/patches/90_automake_autoconf.patch:
      - Removed, no longer necessary.
    + debian/patches/0001-quadrapassel-use-gtk_clutter_init.-instead.patch:
      - Taken from upstream git, makes quadrapassel work.
    + debian/gnome-games-data.install:
      - Updated.
    + debian/control.in,
      debian/rules:
      - There are no more Python games, remove Python stuff.
    + debian/rules:
      - Drop obsolete configure flag.
      - Don't disable lightsoff and swell-foop. They are disabled by
        default upstream as they are not quite polished yet, and not
        disabling them ourselves means we'll automatically get them
        when upstream decides they are ready.
      - Just set LDFLAGS, CDBS automatically passes that variable to
        configure.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Jan 2011 00:54:58 +0000

gnome-games (1:2.30.2-2) unstable; urgency=low

  * Disable the clutter version of aisleriot, on upstream request. It 
    still has some Z-ordering bugs that affect the gameplay.
    Closes: #597264.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 13:53:43 +0200

gnome-games (1:2.30.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_string_exceptions.patch:
    - Backported from upstream, don't use string exceptions, they are not
      supported in Python 2.6. Closes: #585227.

  [ Josselin Mouette ]
  * New upstream release.
  * 11_python2.5.patch: dropped, merged upstream.
  * 90_automake_autoconf.patch: regenerated for the new version.
  * Fix missing icons. Closes: #587980.
    + 03_missing_icons.patch: new patch. Replace the “pause” and 
      “resume” icons by GTK_STOCK_MEDIA_*, take “scores” from the 
      private directory.
    + scores.png: stolen from gnome-icon-theme 2.28.0.
    + Install it.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jul 2010 11:55:41 +0200

gnome-games (1:2.30.1-1) unstable; urgency=low

  * New upstream release.
  * Update build-dependencies. Drop GGZ requirements.
  * 02_desktop-path.patch, 90_automake_autoconf.patch: updated for the 
    new release.
  * 12_ggz_gtk_require-x11.patch: dropped, obsolete.
  * Switch to 3.0 source format.
  * gnome-games.menu, lightsoff.xpm: update lol-menu.
  * Stop creating same-gnome score files.
  * Rename gnometris score to quadrapassel.
  * Remove some pre-lenny migration code.
  * Update package description.
  * Disable swell-foop and lightsoff for now, the GI stuff is not 
    ready.
  * 11_python2.5.patch: new patch. Let gnome-sudoku work with python2.5.

 -- Josselin Mouette <joss@debian.org>  Wed, 05 May 2010 22:02:41 +0200

gnome-games (1:2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.
    - debian/patches/15_ggz_makefile_vars.patch:
      + Removed, merged upstream.
    - debian/patches/90_automake_autoconf.patch:
      + Regenerated for the new version.
  * debian/watch: don't uupdate.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 17 Dec 2009 02:10:04 +0100

gnome-games (1:2.28.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * sol-wrapper: "Mesa X11" is a software renderer. Closes: #546824.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Updated Standards-Version to 3.8.3, no additional changes needed.
    - Remove python-gnomeprint from gnome-games depends. Closes: #542568.
    - Build-Depends:
      + Remove libclutter-0.8-dev, libclutter-cairo-0.8-dev and
        libclutter-gtk-0.8-dev.
        Add libclutter-1.0-dev and libclutter-gtk-0.10-dev.
      + Add libcanberra-gtk-dev, gconf2 for gconftool-2, libglib2.0-dev for
        glib-genmarshal --internal, libice-dev.
      + Bump to libgtk2.0-dev (>= 2.16.0).
      + Remove python-gnome2-desktop-dev, gstreamer0.10-plugins-base and
        libsdl-mixer1.2-dev.
  * debian/pyversions:
    - Require python >= 2.5, some python files are not compatible with
      python 2.4.
  * debian/*.6, debian/gnome-games.manpages, debian/gnome-games.install:
    - Remove all manpages, they are now in upstream.
  * debian/rules:
    - Don't specify --with-sound=sdl_mixer as libcanberra is used by default
      and sdl_mixer back-end is being upsteam.
    - Option --enable-clutter is removed upstream,
      it's guessed by the built games whether to require clutter or not.
    - Disable introspection because it can't find GL-1.0.gir at build time
      for some reason.
    - Enable aisleriot/clutter version, it's disabled by default upstream
      now, but we used to ship it in previous releases already.
  * debian/copyright:
    - Update. Since this version, some files have been licensed under
      the terms of GPL-3+.
  * debian/patches/10_libice.patch:
    - Add libice check to fix undefined references.
  * debian/patches/12_ggz_gtk_require-x11.patch:
    - GGZ gtk dependency uses xlib without linking to it.
  * debian/patches/15_ggz_makefile_vars.patch:
    - Fix wrong variable names in Makefile.am which lead to not linking
      to -lggz.
  * debian/patches/90_automake_autoconf.patch:
    - Automake && Autoconf after applying the above patches.

  [ Josselin Mouette ]
  * New upstream release.
  * Build-depend on python 2.5 to match the pyversions change.
  * 90_automake_autoconf.patch: regenerate for the new version.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 15:54:05 +0200

gnome-games (1:2.26.3-1) unstable; urgency=low

  * New upstream release.
  * Disable the test suite explicitly.
  * Lower intltool requirement.
  * Re-add missing dependencies on python-opengl and python-gtkglext1.
  * Enable clutter support. Closes: #541084.
  * Install sol-clutter.
  * Move sol to sol-gdk and install a wrapper for the sol binary.
  * Depend on mesa-utils for the wrapper to work properly.

 -- Josselin Mouette <joss@debian.org>  Fri, 21 Aug 2009 22:02:25 +0200

gnome-games (1:2.26.2-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
    + Allow non-king to open tableau in baker’s game. Closes: #517540.
  * debian/control.in:
    - Build-Depends:
      + Remove libgnome2-dev and libgnomeui-dev.
      + Bump libgtk2.0-dev to 2.14.0.
      + Added libsm-dev for smclient support.
      + Added gconf2 for gconftool-2 needed during build.
    - Updated Standards-Version to 3.8.1, no additional changes needed.
  * debian/patches/10_glchess_crash.patch:
    - Removed as applied upstream.
  * debian/patches/02_desktop-path.patch:
    - Updated to apply correctly.

  [ Josselin Mouette ]
  * Use SDL_Mixer instead of GStreamer, per upstream’s advice.
  * Only require python-gconf.
  * Massive update to build-dependencies.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Jun 2009 17:53:30 +0200

gnome-games (1:2.24.3-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream release.
  * Upload to unstable.

  [ Josselin Mouette ]
  * Depend on python-bugbuddy and python-gnomeprint instead of 
    python-gnome2-desktop.
  * Add ggzcore-bin to Build-Depends-Indep so that *-client.dsc files 
    are correctly installed.
  * 10_glchess_crash.patch: new patch; add missing "import os".

 -- Josselin Mouette <joss@debian.org>  Fri, 13 Mar 2009 10:58:32 +0100

gnome-games (1:2.24.2-1) experimental; urgency=low

  * New upstream release.
    + gsudoku does not start the until the game begins.
      Closes: #492154.
    + games remember window size. Closes: #491926.
    + games check the user name is a valid UTF8 string. 
      Closes: #490224.
    + GLchess board is numbered in 3D mode. Closes: #444625.
    + Blackjack handles variation parameter. Closes: #415907.
  * Drop patches merged upstream: 04_ggz_m4_madness.patch, 
    05_maintainer_mode.patch, 06_ggzd_directory.patch, 
    07_sudoku_tempfile.patch.
  * 20_glchess_no3d.patch:
    + Regenerated to apply and work correctly.
    + Disable for now, let’s give another chance to python-opengl.
  * 70_autotools.patch: removed, not needed anymore and upstream uses a 
    sane libtool version.
  * Recommend gvfs. Closes: #495237.
  * Pass --enable-noregistry to the configure flags to install the 
    .dsc files in an appropriate directory. Closes: #487759.
  * Do not register them with ggz-config since it doesn’t do anything.

 -- Josselin Mouette <joss@debian.org>  Thu, 27 Nov 2008 09:09:53 +0100

gnome-games (1:2.22.3-3) unstable; urgency=low

  * Add missing dependency on python-glade2. Closes: #506743.

 -- Josselin Mouette <joss@debian.org>  Mon, 24 Nov 2008 16:05:29 +0100

gnome-games (1:2.22.3-2) unstable; urgency=low

  * 07_sudoku_tempfile.patch: new patch. Do not use temporary files to 
    generate thumbnails. Closes: #489872.
  * Depend on gstreamer0.10-plugins-base. Closes: #494369.
  * Use guile-1.8 on ia64 now that it builds on this architecture.
  * Disable 3D in glchess because it is broken (see #495234).
    + Remove the recommends on python-gtkglext1 and python-opengl.
    + 20_glchess_no3d.patch: disable the UI to setup 3D.

 -- Josselin Mouette <joss@debian.org>  Sat, 30 Aug 2008 01:27:06 +0200

gnome-games (1:2.22.3-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/70_autotools.patch:
      - Updated for the new version.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 12:11:26 +0200

gnome-games (1:2.22.2.1-2) unstable; urgency=low

  * gnome-games-data conflicts with glchess and gnome-sudoku.
    Uses versioned conflicts to prevent the conflict with gnome-games 
    itself.
    Closes: #487728.

 -- Josselin Mouette <joss@debian.org>  Mon, 23 Jun 2008 22:06:40 +0200

gnome-games (1:2.22.2.1-1) unstable; urgency=low

  * New upstream bugfix release, fixing a crash on startup in GLChess:
    + debian/patches/01_glchess_defaults.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Jun 2008 12:07:23 +0200

gnome-games (1:2.22.2-1) unstable; urgency=low

  * New upstream bugfix and translation release.
  * 01_el-po.patch, 03_pythonpath.patch: dropped, merged upstream.
  * 70_autotools.patch: regenerated.
  * Include a copyright notice to please lintian (but it is far from 
    being complete).
  * glines.6, same-gnome.6: fix the whatis entry.
  * gnibbles.6: escape the ø character.
  * 01_glchess_defaults.patch: new patch. Fixes glchess not starting at 
    all because it looks for its defaults in the build directory.

 -- Josselin Mouette <joss@debian.org>  Thu, 29 May 2008 00:43:00 +0200

gnome-games (1:2.22.1.1-3) unstable; urgency=low

  * 03_pythonpath.patch: renamed from 03_glchess_pythonpath.patch. Also 
    include a similar patch for gnome-sudoku.
  * Drop build-dependency on ggzd.
  * 04_ggz_m4_madness.patch: whoever wrote ggz.m4 needs to be beaten to 
    death with a herring. Allow the ggz crap to be built without having 
    the server installed on the system, and use ${sysconfdir}.
  * rules: force ggzd to be considered present.
  * 05_maintainer_mode.patch: set AM_MAINTAINER_MODE.
  * 06_ggzd_directory.patch: install the configuration files to the 
    directory that was configured.
  * debian/gnome-games-servers.install: no need to move data from 
    /usr/etc/ggzd anymore.
  * 70_autotools.patch: re-run the autotools on top of other patches.

 -- Josselin Mouette <joss@debian.org>  Sat, 10 May 2008 20:13:44 +0200

gnome-games (1:2.22.1.1-2) unstable; urgency=low

  * 01_el-po.patch: stolen from upstream SVN. Fixes scrollkeeper 
    complaints. Closes: #474952.
  * 03_glchess_pythonpath.patch: don't add the build time python path to 
    the run time python path. Brrr, that code is completely WTF.
    Closes: #476877.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Apr 2008 22:46:23 +0200

gnome-games (1:2.22.1.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 09 Apr 2008 08:45:17 +0200

gnome-games (1:2.22.1-1) unstable; urgency=high

  * New upstream bugfix release:
    + debian/control.in:
      - Build depend on ggzd.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 06:47:48 +0200

gnome-games (1:2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/01_ggz.patch,
      debian/patches/03_dont_build_ggz.patch,
      debian/patches/04_servers_usr_games.patch,
      debian/patches/06_arm_attribute-packed.patch:
      - Dropped, merged upstream.
    + debian/patches/05_maintainer_mode.patch
      debian/patches/99_reautoconf.patch:
      - Dropped, not needed anymore.
    + debian/gnome-games-servers.install,
      debian/gnome-games-data.install:
      - Adjust paths.
    + debian/rules:
      - Force the soundbackend to be gstreamer.
  * debian/control.in:
    + Wrap build dependencies and dependencies.
    + Add ${misc:Depends} where it was missing.
    + Move homepage to the Homepage field.
  * debian/rules:
    + Also link with -Wl,-z,defs to let the build fail if symbols are missing.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Mar 2008 01:19:51 +0100

gnome-games (1:2.20.3-2) unstable; urgency=low

  * 06_arm_attribute-packed.patch: use __attribute__ ((packed)) to
    define the structure, to avoid the FTBFS on arm. Thanks to Sam
    Hocevar for his input and to Aurélien Jarno for testing and fixing
    the patch.

 -- Josselin Mouette <joss@debian.org>  Mon, 28 Jan 2008 12:35:34 +0100

gnome-games (1:2.20.3-1) unstable; urgency=low

  * New upstream translation and bugfix release.
  * Fix menu sections according to the latest menu policy.
  * Re-enable GGZ patches, but not for libggz-gtk which has too many
    differences.
  * Stop build-depending on libggz-gtk-dev; build-depend on ggzmod and 
    ggzcore instead.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jan 2008 15:57:16 +0100

gnome-games (1:2.20.2-2) unstable; urgency=low

  * Build-depend on guile-1.6-dev for ia64. Closes: #457283, thanks
    Steve Langasek.
  * sol.6: document the --freecell option. Closes: #458734.
  * Standards version is 3.7.3.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jan 2008 04:52:50 +0100

gnome-games (1:2.20.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 01 Dec 2007 19:05:27 +0100

gnome-games (1:2.20.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/99_reautoconf.patch:
      - Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Oct 2007 14:53:05 +0200

gnome-games (1:2.20.0.1-1) unstable; urgency=low

  * 05_desktop_categories.patch: properly categorize iagno and gtali as
    board games. Closes: #443790.
  * New upstream release.
  * Wrap build-depends.
  * Bump build dependencies on gnome-doc-utils and librsvg.
  * Build-depend on libgstreamer0.10-dev.
  * Rework GGZ patches.
  * 05_desktop_categories.patch: removed, integrated upstream.
  * 02_desktop-path.patch: now patch the .desktop.in.in files.
  * 05_maintainer_mode.patch: enable AM_MAINTAINER_MODE.
  * Regenerate 99_reautoconf.patch.
  * Deactivate all GGZ/autoconf related patches for now, as the embedded
    copy is now API-incompatible.
  * gnome-games.install: install the gnome-games-render-cards helper.
  * gnome-games-data.install: ship the ggz and gnome-games-common dirs.
  * Use ${gnome:Version} for dependencies.
  * Add conflicts for gnome-cards-data because of the cards directory 
    having moved.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2007 03:34:33 +0200

gnome-games (1:2.18.2.1-1) unstable; urgency=low

  * New upstream release with important bugfixes in glChess and Sudoku.
  * Regenerate 99_reautoconf.patch.

 -- Josselin Mouette <joss@debian.org>  Sun, 01 Jul 2007 23:09:36 +0200

gnome-games (1:2.18.2-2) unstable; urgency=low

  [ Sven Arvidsson ]
  * Add manpages for the rest of the games. Manpages for glchess
    and gnome-sudoku shamelessly stolen from their respective
    packages. (Closes: #218411, #228164)

  [ Josselin Mouette ]
  * gnome-games.postinst: remove bytecompiled files left there by the
    terribly buggy first version of gnome-sudoku. Closes: #425934.
  * Fix gtali manpage name.
  * Fix encoding of gnibbles manpage.
  * Fix section of gnome-sudoku manpage.
  * Remove double dots in others manpages.

 -- Josselin Mouette <joss@debian.org>  Tue, 12 Jun 2007 21:46:25 +0200

gnome-games (1:2.18.2-1) unstable; urgency=low

  * New upstream stable release.
    - Update patch 99_reautoconf, generated with "autoconf".

 -- Loic Minier <lool@dooz.org>  Mon, 28 May 2007 15:48:50 +0200

gnome-games (1:2.18.1-3) unstable; urgency=low

  * Depend on python-gnome2 (closes: #425617).

 -- Josselin Mouette <joss@debian.org>  Wed, 23 May 2007 12:06:45 +0200

gnome-games (1:2.18.1-2) unstable; urgency=low

  * Add alternative dependencies for gnuchess.
  * gnome-games provides/conflicts/replaces glchess and gnome-sudoku 
    (closes: #424939).
  * gnome-games-data replaces them.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 May 2007 10:05:41 +0200

gnome-games (1:2.18.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * New upstream release.
  * Switch to quilt for patch handling.
  * Make patches numbered.
  * Update package descriptions.
  * 01_ggz.patch: use the packaged ggz libraries instead of the bundled
    ones.
  * 02_desktop-path.patch: add the two new games.
  * games-server_relocate.patch: removed, deprecated by GGZ.
  * 03_dont_build_ggz.patch: remove the ggz build.
  * 99_reautoconf.patch: re-run autoconf because of upper patches.
  * Disable bundled gnuchess.
  * pixmaps, gnome-games.menu: remove gataxx, add glchess and sudoku.
  * Switch to Guile 1.8.
  * Build-depend on gnome-doc-utils, intltool 0.35.0, python 2.4,
    python-gtk2-dev 2.10.0, python-gnome2-desktop-dev 2.17.3,
    python-support, libxml2-dev 2.4.0, libglade2-dev, libggzdmod-dev
    0.0.14, libggz-gtk-dev 0.0.14, ggzcore-bin 0.0.14.
  * Depend on python-gtk2 2.10.0, python-gnome2-desktop 2.17.3,
    gnuchess.
  * Bump libgnome/libgnomeui requirements to 2.16.0.
  * Pass --disable-scrollkeeper to the configure.
  * gnome-games.{postinst,postrm}: move gtali scores to the new scheme.
  * Use 2.4- as pyversions.
  * *.install: update file distribution accordingly.
  * Recommend python-gtkglext1, python-opengl.
  * 04_servers_usr_games.patch: handle the fact that servers are in
    /usr/games as well.
  * New package, gnome-games-servers, to host the servers themselves.
  * sol.6, blackjack.6, gnome-games.manpages: new manpages, thanks 
    Martin Ferrari.

  [ Sebastian Dröge ]
  * New upstream release.
  * Update to debhelper compat level 5.

 -- Josselin Mouette <joss@debian.org>  Thu, 03 May 2007 23:31:32 +0200

gnome-games (1:2.16.3-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * gnome-games-data replaces gnome-games-locale. Fixes upgrade for
    people going the woody -> sarge -> etch way.

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * New upstream stable release with bug fixes and translation updates.

 -- Loic Minier <lool@dooz.org>  Sun, 28 Jan 2007 17:45:55 +0100

gnome-games (1:2.16.2-2) unstable; urgency=high

  * gnome-games-data conflicts with gnome-icon-theme (<< 2.14).
    Closes: #401379.

 -- Josselin Mouette <joss@debian.org>  Sun,  3 Dec 2006 04:45:34 +0100

gnome-games (1:2.16.2-1) unstable; urgency=low

  * New upstream stable release; one bugfix in Aisleriot, and an update of the
    Arabic translation.

 -- Loic Minier <lool@dooz.org>  Sun, 19 Nov 2006 18:20:58 +0100

gnome-games (1:2.16.1.1-1) unstable; urgency=low

  * New upstream release.
    - Drop avahi build-deps; disabled upstream.

 -- Loic Minier <lool@dooz.org>  Tue,  7 Nov 2006 22:53:46 +0100

gnome-games (1:2.16.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Loic Minier <lool@dooz.org>  Sun, 22 Oct 2006 12:03:56 +0200

gnome-games (1:2.16.1-1) experimental; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon,  2 Oct 2006 20:54:36 +0200

gnome-games (1:2.16.0-1) experimental; urgency=low

  * New upstream releases.

 -- Loic Minier <lool@dooz.org>  Mon, 25 Sep 2006 17:19:40 +0200

gnome-games (1:2.15.6-1) experimental; urgency=low

  * New upstream development releases.
    - Target at experimental.
    - Update copyright with MAINTAINERS.
    - Add build-deps on: pkg-config, libavahi-client-dev (>= 0.6.6),
      libavahi-glib-dev (>= 0.6.6).
    - Update patches: desktop-path, games-server_relocate.
    - Drop the libavahi-compat-howl-dev build-dep.
    - Install /usr/share/icons/hicolor in gnome-games-data.
  * Sort the menu entries by binary name.
  * Add CDBS' utils.
  * Update watch file to track stable releases and use HTTP.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 20:09:18 +0200

gnome-games (1:2.14.3-1) unstable; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon,  7 Aug 2006 22:33:33 +0200

gnome-games (1:2.14.2.1-1) unstable; urgency=low

  * New upstream release.
    + Fix the crash in Aisleriot (closes: #374251).
  * control.in, *.install: create a new package, named gnome-cards-data,
    to hold card-related data. It will be used by gnome-hearts.
  * dz_po.patch: removed, integrated upstream.
  * Suggest gnome-hearts.

 -- Josselin Mouette <joss@debian.org>  Mon,  3 Jul 2006 19:46:58 +0200

gnome-games (1:2.14.2-1) unstable; urgency=low

  * New upstream release.
    - Drop patch to fix the relative motion in gnibbles, merged upstream.
      [debian/patches/gnibbles_relative.patch]
    - Drop HOWL support patch, merged upstream.
      [debian/patches/howl-publish.patch]

 -- Loic Minier <lool@dooz.org>  Tue, 30 May 2006 17:29:35 +0200

gnome-games (1:2.14.1-2) unstable; urgency=low

  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version}.
  * gnibbles_relative.patch: fix the relative motion in gnibbles
    (closes: #366167).
  * Set back the Replaces: on gnome-card-games due to some .scm files
    coming back (closes: #360775).
  * dz_po.patch: fix a broken translation (closes: #366207).
  * Standards version is 3.7.2.
  * Add missing build-dependency on python.
  * games-server_relocate.patch, *.install: move games-server.py to
    /usr/share/gnome-games.
    + rules: call dh_python for gnome-games-data.

 -- Josselin Mouette <joss@debian.org>  Sat,  6 May 2006 10:21:58 +0200

gnome-games (1:2.14.1-1) unstable; urgency=low

  [ Guilherme de S. Pastore ]
  * New upstream release.

  [ Josselin Mouette ]
  * howl-publish.patch: correctly provide a callback when publishing a 
    service (closes: #361329).

 -- Guilherme de S. Pastore <gpastore@debian.org>  Sat, 22 Apr 2006 00:14:39 -0300

gnome-games (1:2.14.0-1) unstable; urgency=low

  * New upstream release.
    + Update build-dependencies (libgtk2.0-dev, libcairo2-dev)
    + Update watch file.
  * gnome-games.postinst, *.install, gnome-games.menu, desktop-path.patch,
    gnome-stones.xpm, control.in: don't install gnome-stones, it's been
    removed entirely.
  * gnome-games.doc: removed, unused.
  * desktop-path.patch: updated for new version.
  * unclash-pixmaps.patch, unclash-pixmaps-fix.patch: removed, unneeded.

 -- Josselin Mouette <joss@debian.org>  Sun,  2 Apr 2006 23:01:34 +0200

gnome-games (1:2.12.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Provide zeroconf functionality through libavahi-compat-howl-dev
    (closes: #348587).

  [ Loic Minier ]
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 20 Feb 2006 18:04:01 +0100

gnome-games (1:2.12.2-2) unstable; urgency=low

  * gnome-games.postinst:
    + There are now several score files for glines (closes: #345941).
    + Make a smooth upgrade for same-gnome and glines scores.
  * gnome-games.postrm:
    + Remove unused gconf cruft.
    + Add new glines files.
  * control.in:
    + Remove obsolete conflicts/replaces.
  * unclash-pixmaps-fix.patch: patch from Daniel Kahn Gillmor
    <dkg-debian.org@fifthhorseman.net> to fix some breakage introduced
    by unclash-pixmaps.patch (closes: #342067).
  * Upload to unstable.
  * Remove versioned build-dep on binutils.

 -- Josselin Mouette <joss@debian.org>  Sat,  7 Jan 2006 18:37:55 +0100

gnome-games (1:2.12.2-1) experimental; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Tue, 29 Nov 2005 09:14:27 +0100

gnome-games (1:2.12.1-1) experimental; urgency=low

  * Depend on librsvg2-common for SVG images.
  * New upstream release.
  * watch: update for 2.12.
  * desktop-path.patch:
    + Update to apply cleanly.
    + Also patch gnotski.
  * unclash_pixmaps.patch: it's necessary to patch libgames-support as 
    well now.

 -- Josselin Mouette <joss@debian.org>  Wed, 12 Oct 2005 23:00:24 +0200

gnome-games (1:2.10.2-1) unstable; urgency=low

  J.H.M. Dassen (Ray):
  * New upstream bug fix and translations update release.
  * [debian/control.in]
    * Bumped Standards-Version.
    * Added versioned binutils build dependency (so --as-needed works).
  * [debian/rules] Revert NMU changes now --as-needed works again.
  * Acknowledge NMU (Closes: #319162).

  Loic Minier:
  * Fix copyright. [debian/copyright]

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 24 Sep 2005 16:09:02 +0200

gnome-games (1:2.10.1-5.1) unstable; urgency=low

  * 0 day NUM for RC bug durring BSP
  * remove -Wl,--as-needed from all Makefiles (closes: #319162)

 -- Blars Blarson <blarson@blars.org>  Sat,  3 Sep 2005 02:45:38 +0000

gnome-games (1:2.10.1-5) unstable; urgency=low

  * Fix URL in the description (closes: #317652).
  * Rebuild with GCC 4.0 for the C++ transition.

 -- Josselin Mouette <joss@debian.org>  Tue, 12 Jul 2005 23:09:44 +0200

gnome-games (1:2.10.1-4) unstable; urgency=low

  * Upload to unstable.
  * rules: don't overwrite DEB_CONFIGURE_SCRIPT_ENV completely.

 -- Josselin Mouette <joss@debian.org>  Thu,  9 Jun 2005 00:37:03 +0200

gnome-games (1:2.10.1-3) experimental; urgency=low

  * Updated debian/watch.
  * Move schema files in gnome-games-data.

 -- Josselin Mouette <joss@debian.org>  Wed, 27 Apr 2005 20:05:59 +0200

gnome-games (1:2.10.1-2) experimental; urgency=low

  * Build-conflict with libhowl-dev (closes: #304588).
  * Pass --as-needed to ld to reduce dependencies.

 -- Josselin Mouette <joss@debian.org>  Thu, 14 Apr 2005 18:33:23 +0200

gnome-games (1:2.10.1-1) experimental; urgency=low

  * New upstream release.
  * Updated build-depends.
  * Build-depend on libesd0-dev.
  * aisleriot-bakers-help.patch, aisleriot-doubleclick.patch,
    gnometris-score.patch: removed, integrated upstream.
  * desktop-path.patch: updated.
  * gnome-games.post{inst,rm}: match new score files.
  * rules: run dh_python.
  * Recommend ${python:Depends}.
  * gnome-games-data.install: install same-gnome themes.

 -- Josselin Mouette <joss@debian.org>  Wed, 13 Apr 2005 22:10:32 +0200

gnome-games (1:2.8.3-2) unstable; urgency=low

  * Build-depend on the latest libgnomeui and libgnomevfs2 to avoid depending
    on libhowl.

 -- Josselin Mouette <joss@debian.org>  Wed,  2 Mar 2005 19:12:21 +0100

gnome-games (1:2.8.3-1) unstable; urgency=low

  * New upstream release.
    + gataxx-default-theme.patch, iagno-default-theme.patch,
      gnometris-default-theme.patch, same-gnome-default-theme.patch,
      gnotski-newgame.patch: removed, now included upstream.
  * aisleriot-doubleclick.patch: stolen from CVS; check the move is valid when
    double-clicking in click-to-move mode (closes: #268734).

 -- Josselin Mouette <joss@debian.org>  Tue,  1 Mar 2005 23:27:09 +0100

gnome-games (1:2.8.2-2) unstable; urgency=low

  * Create missing mahjongg score files in postinst, thanks Tilman Koschnick
    (closes: #291319).
  * Also remove them in postrm.
  * Always remove the score files upon purge.
  * aisleriot-bakers-help.patch: fix documentation for "Baker's game", thanks
    Bruce Fields (closes: #273556).
  * gnometris-score.patch, stolen from CVS: don't increment score after
    the game is finished (closes: #223190).

 -- Josselin Mouette <joss@debian.org>  Fri, 21 Jan 2005 20:00:21 +0100

gnome-games (1:2.8.2-1) unstable; urgency=low

  * New upstream release.
    + Fix conflict between static and non-static declarations in
      libgames-support (closes: #286850).
  * glines-default-theme.patch: removed, included upstream.
  * gnotski-newgame.patch: correctly redraw board when starting a new game
    (closes: #280663).

 -- Josselin Mouette <joss@debian.org>  Tue,  4 Jan 2005 15:34:10 +0100

gnome-games (1:2.8.1-3) unstable; urgency=medium

  * same-gnome-default-theme.patch: fallback when the theme file is not found
    (closes: #280906).
  * glines-default-theme.patch: ditto for glines (closes: #282271).
  * gataxx-default-theme.patch, gnometris-default-theme.patch,
    iagno-default-theme.patch: the same for the other games.
  * control.in: gnome-games recommends gnome-games-extra-data.

 -- Josselin Mouette <joss@debian.org>  Mon,  6 Dec 2004 19:12:59 +0100

gnome-games (1:2.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Updated the Build-Depends on debhelper to use dh_desktop.
  Gustavo Noronha Silva:
  * [debian/patches/unclash-pixmaps.patch] Added to move
    teleport.png and rteleport.png to /usr/share/pixmaps/gnobots2/
    to avoid clashing (Closes: #278712)

 -- Sebastien Bacher <seb128@debian.org>  Fri, 19 Nov 2004 23:18:03 +0100

gnome-games (1:2.8.1-1) experimental; urgency=low

  * New upstream release.
  * [debian/watch] Updated.
  * [debian/control.in] Bumped debhelper dependency to ensure a good dh_gconf.
  * [gnome-games.postinst] Removed the bogus schemas registration, dh_gconf
    handles it.
  * [debian/patches/desktop-path.patch] Updated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 11 Oct 2004 10:15:47 +0200

gnome-games (1:2.8.0-1) experimental; urgency=low

  * New (for Debian) upstream release.
  * Integrated ubuntu work.
  * [debian/control.in] Tightened build dependencies that were already
    experimental-only to their current versions.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 16 Sep 2004 19:19:39 +0200

gnome-games (1:2.7.6-1) experimental; urgency=low

  * New upstream development release.
  * [debian/patches/pileon-layout.patch] Dropped; has been integrated
    upstream.
  * [debian/control.in] Tightened gnome-vfs2 dependency to swith to
    libgnutls11.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 14 Aug 2004 10:08:31 +0200

gnome-games (1:2.8.0-0ubuntu1) warty; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 13 Sep 2004 11:45:07 +0200

gnome-games (1:2.7.8-0ubuntu1) warty; urgency=low

  * New upstream release:
    Aisleriot:
    - right click now works after window enlargement.
    - the translation of the game-specific help menu item is fixed.
    - --variation (and the freecell desktop file) now works for non-english
      locales.
    - documentation for one and two-suit spider.
    Blackjack:
    - the payout for winning with a blackjack is now documented.
    Mines:
    - Stop the face image being clipped.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 30 Aug 2004 12:28:22 +0200

gnome-games (1:2.7.7-0ubuntu1) warty; urgency=low

  * New upstream release:
    Aisleriot:
    - thieves, elevator and eagle_wing are now all playable again.
    Five or More: 
    - grid drawing improvements.
    Gnometris:    
    - don't play sounds when we don't actually do anything.
    Mines:
    - fix a rounding error when displaying scores on some platforms 
  * debian/control.in:
    - Recommends: gnome-games-extra-data
  * debian/NEWS.Debian:
    - added to mention the split of the themes in gnome-games-extra-data.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 27 Aug 2004 17:15:27 +0200

gnome-games (1:2.7.6-0ubuntu1) warty; urgency=low

  * New upstream release:
    - pileon should be laid out properly.
    - Streets and Alleys won't click on a double click anymore.
    - typos fixes, translations updates.
  
 -- Sebastien Bacher <seb128@debian.org>  Tue,  3 Aug 2004 16:06:47 +0200

gnome-games (1:2.7.5-0ubuntu1) warty; urgency=low

  * New upstream release
    - gnometris has sound effects now.
    - klotski is back.
    - stones sound files have been removed.    

 -- Sebastien Bacher <seb128@debian.org>  Wed, 21 Jul 2004 14:37:55 +0200

gnome-games (1:2.7.4-0ubuntu1) warty; urgency=low

  * New uptream release.
  * debian/control.in:
    - Build-Depends, updated librsvg2-dev to 2.7, removed libcroco2-dev.
  
 -- Sebastien Bacher <seb128@debian.org>  Tue,  6 Jul 2004 14:02:43 +0200

gnome-games (1:2.7.3-2) experimental; urgency=low

  * GNOME Team upload.
  * Rebuilt with gcc-3.3 instead of 3.4.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 29 Jun 2004 12:59:52 +0200

gnome-games (1:2.7.3-1) experimental; urgency=low

  * New (development) upstream release.
  * debian/{control,patches/desktop-path.patch}:
    GNOME Klotski was removed.
  * debian/control, debian/libgdkcardimage*:
    The library is gone!

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 28 Jun 2004 21:10:51 +0200

gnome-games (1:2.6.1-6) unstable; urgency=medium

  * [debian/control.in] Bumped the build dependency on librsvg2-dev to ensure
    libbz2-dev is pulled in. (Closes: #254138)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 13 Jun 2004 14:20:44 +0200

gnome-games (1:2.6.1-5) unstable; urgency=low

  * libgdkcardimage0.shlibs: Require version 1:2.6.1-4 (closes: #250603).
  * gnome-games.menu: properly quote needs= and section=.
  * desktop-path.patch: added, uses absolute paths for .desktop files
    (closes: #236618).

 -- Josselin Mouette <joss@debian.org>  Wed,  2 Jun 2004 15:52:33 +0200

gnome-games (1:2.6.1-4) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 30 May 2004 01:24:45 +0200

gnome-games (1:2.6.1-3) experimental; urgency=low

  * libgdkcardimage0.shlibs: make the shlibs file require
    libgdkcardimage0 >= 2.6 (closes: #250603).
  * control.in: remove unused build dependencies, add gnome-vfs.

 -- Josselin Mouette <joss@debian.org>  Mon, 24 May 2004 13:12:39 +0200

gnome-games (1:2.6.1-2) experimental; urgency=low

  * Bumped Build-depends.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 23 Apr 2004 01:03:11 +0200

gnome-games (1:2.6.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + added Build-depends on libcroco2-dev.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 21 Apr 2004 23:56:58 +0200

gnome-games (1:2.6.0.1-2) experimental; urgency=low

  * Updated Build-Depends (Closes: #242203).

 -- Sebastien Bacher <seb128@debian.org>  Mon,  5 Apr 2004 19:51:19 +0200

gnome-games (1:2.6.0.1-1) experimental; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  3 Apr 2004 20:10:35 +0200

gnome-games (1:2.6.0-2) experimental; urgency=low

  * Upload in experimental this time.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 28 Mar 2004 19:45:22 +0200

gnome-games (2.6.0-1) unstable; urgency=low

  * New upstream release:
    + Mahjongg's shuffled pile is guaranteed to be solvable (if there is a 
      solution) (Closes: #153677, #163122).
  * debian/control.in:
    + updated Build-Depends.
  * debian/watch:
    + updated to 2.6 branch.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 28 Mar 2004 15:56:04 +0200

gnome-games (2.4.3-1) unstable; urgency=low

  * New upstream release (closes: #238285).
  * control.in: new maintainer.

 -- Josselin Mouette <joss@debian.org>  Tue, 16 Mar 2004 12:20:55 +0100

gnome-games (2.4.2-3) unstable; urgency=low

  * Added Build-Depends on libxml-parser-perl (Closes: #230829).

 -- Sebastien Bacher <seb128@debian.org>  Mon,  2 Feb 2004 22:38:10 +0100

gnome-games (2.4.2-2) unstable; urgency=low

  * Set section to gnome to match the override file.
  * libgdkcardimage{0,-dev} replaces gnome-card-games (closes: #230359).

 -- Josselin Mouette <joss@debian.org>  Sat, 31 Jan 2004 11:26:33 +0100

gnome-games (2.4.2-1) unstable; urgency=low

  * New upstream release.
    + Fix blackjack segmentation fault on powerpc (closes: #228163).
  * gnome-games-data now replaces old versions of gnome-panel-data
    (closes: #227635).
  * Removed gnibbles-relmove-prefs.patch, now included upstream.
  * Use DEB_SHLIBDEPS_INCLUDE again, cdbs is fixed.

 -- Josselin Mouette <joss@debian.org>  Thu, 29 Jan 2004 23:12:41 +0100

gnome-games (2.4.1.1-2) unstable; urgency=low

  * gnome-games.post{inst,rm}: create and remove /var/games correctly
    (closes: #225556).
  * rules,control: temporary work around for cdbs not adding libgdkcardimage0
    to the dependencies.

 -- Josselin Mouette <joss@debian.org>  Mon,  5 Jan 2004 18:20:13 +0100

gnome-games (2.4.1.1-1) unstable; urgency=low

  * New upstream release.
  * Now replaces blackjack (closes: #222162).
  * gnibbles-relmove-prefs.patch: make the relative movement
    configuration available without restarting (closes: #222341).
  * Split the data files in a separate package, and make also a
    separate package for libgdkcardimage. Update rules and debian/*.*
    accordingly.
  * control.in: correct typos and improve description.
  * Don't install files in /var/games, they are created in postinst.
  * Update scores files list.

 -- Josselin Mouette <joss@debian.org>  Sun,  7 Dec 2003 23:40:51 +0100

gnome-games (2.4.1-3) unstable; urgency=low

  * Move control to control.in.
  * control.in:
    + use gnome-pkg-tools for Uploaders: generation.
    + improve description.
    + build-depend on guile-1.6-dev instead of libguile-dev to generate
      aisleriot properly (closes: #218421).
    + conflict with gnome-desktop-data < 2.4 (closes: #217487).
  * rules: use gnome-pkg-tools makefile.
  * menu: complete rework, update to package contents (closes: #192665).
  * pixmaps/: include 32x32 XPM icons.

 -- Josselin Mouette <joss@debian.org>  Sun,  2 Nov 2003 20:35:57 +0100

gnome-games (2.4.1-2) unstable; urgency=low
  
  * Removed Build-Depends on help2man (Closes: #204023).
  * Updated description (Closes: #205749).
  * /var/games/*:
    - score files are owned by games.games now 
      (Closes: #185871, #189191, #211773).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 21 Oct 2003 17:46:46 +0200

gnome-games (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (Gnome Team), thank you Noel.
  * Switched to cdbs.
  * Updated Standards-Version to 3.6.1.0.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 19 Oct 2003 23:16:30 +0200

gnome-games (2.2.1-1) unstable; urgency=low
 
  * new upstream from 2003-03-11
  * upstream fixed gnect schema
    (closes: Bug#177411)
 
 -- Noel Koethe <noel@debian.org>  Wed, 12 Mar 2003 21:52:00 +0100

gnome-games (2.2.0-1) unstable; urgency=low

  * new upstream 2.2.0 from 2003-01-21
  * looks like BTS cannot handle utf8 correctly.:(
    closing bugs from 2.1.5-1 again
    (closes: #175513,#172834,#168455,#148067,#159652)

 -- Noel Koethe <noel@debian.org>  Wed, 22 Jan 2003 20:51:00 +0100

gnome-games (2.1.5-1) unstable; urgency=low

  * 2.1.5 is GNOME games 2.2 rc1
  * added patch from cvs head to fix collision of image name
    of xbill with gnome-xbill
    (closes: Bug#175513)
  * updated Standards-Version
  * added scrollkeeper to Depends: because its used in postinst
    (closes: Bug#172834)
  * disapearing cards look fixed in 2.x
    (closes: Bug#168455)
  * solitaire problem with quiting is fixed by upstream
    (closes: Bug#148067)
  * equal score = both winners
    (closes: Bug#159652)
  * changed my name correct spelling.:)

 -- Noèl Köthe <noel@debian.org>  Sat, 18 Jan 2003 14:54:00 +0100

gnome-games (2.1.3-2) unstable; urgency=low

  * fixed schema of gtali PlayerNames

 -- Noel Koethe <noel@debian.org>  Wed, 27 Nov 2002 13:55:00 +0100

gnome-games (2.1.3-1) unstable; urgency=low

  * upstream Ross Burton requested to use 2.0.6 or 2.1.3
    of gnome-games
    Because of my upload failure (2.1.0-1) I will stay
    on gnome-games 2.1.x because in just 2 month Gnome 2.2
    will be released (see
    http://developer.gnome.org/dotplan/schedule/ ) and
    gnome-games doesn't use anything from the new 2.1 API
    and works without any problems on 2.0 which is in sid.
    Because I think sarge will not be out quite soon
    (gcc transition didn't started afaik), Gnome 2.2 will
    go into sarge imho.
    Sorry for my mistake uploading 2.1 but this will be fixed
    with 2.2.
    Thanks to Ross Burton for pointing me to the "better"
    version.

 -- Noel Koethe <noel@debian.org>  Tue, 26 Nov 2002 17:33:00 +0100

gnome-games (2.1.0-7) unstable; urgency=low

  * rebuild to correct libstdc++ breakage
    (closes: Bug#170108)
    (closes: Bug#170682)
  * mahjongg start corrected
    (closes: Bug#168245)
  * fixed problem with score files. Already existing
    score files aren't touch
    (closes: Bug#170527)

 -- Noel Koethe <noel@debian.org>  Sun, 26 Nov 2002 12:33:00 +0100

gnome-games (2.1.0-6) unstable; urgency=low

  * made description nicer
    (closes: Bug#168409)
  * removed suid games
    (closes: Bug#167784)

 -- Noel Koethe <noel@debian.org>  Thu, 14 Nov 2002 10:44:00 +0100

gnome-games (2.1.0-5) unstable; urgency=low

  * fixed postinst script, so only gnome-games
    file perissions in /var/games and /usr/games 
    will be changed. Sorry for my failure
    (closes: Bug#167810)
  * correct Debian menues of gnome-games
  * removed wrong /buildd directory for the buildd's
    (closes: Bug#162556)

 -- Noel Koethe <noel@debian.org>  Wed,  6 Nov 2002 11:39:00 +0100

gnome-games (2.1.0-4) unstable; urgency=low

  * correct binary path of the games
    (closes: Bug#167525)
  * fixed depencencies from 1.4 -> 2.x upgrade
    (closes: Bug#167522)
  * added short description of the games
    (closes: Bug#167290)
  * added URL to description

 -- Noel Koethe <noel@debian.org>  Sun,  3 Nov 2002 11:34:00 +0100

gnome-games (2.1.0-3) unstable; urgency=low

  * registered schemas correctly (thx to Christian Marillat)
    this fixes gnometris
    (closes: Bug#167069)
    gnome-mahjongg
    (closes: Bug#167070)
    same-gnome
    (closes: Bug#162513)
  * registered documentation with scrollkeeper
    (closes: Bug#166964)
  * gataxx help menu fixed
    (closes: Bug#111344)
  * fixed menu titles
    (closes: Bug#110161)

 -- Noel Koethe <noel@debian.org>  Fri,  1 Nov 2002 22:51:00 +0100

gnome-games (2.1.0-2) unstable; urgency=low

  * gnome2 enters sid; its not possible to upload packages with
    lower version number to sid than its in experimental.:(
    the difference between 2.1.0 and 2.0.4 is just the version
    bump
  * fixed /var/games permissions
    (closes: Bug#163765)
    (closes: Bug#163588)
  * gnome2 doesn't have html documentation in the package
    (closes: Bug#31197)
  * Help problem fixed in aiserlot/sol
    (closes: Bug#160279)
  * highscore problem fixed in gnome2 version of mahjongg
    (closes: Bug#127455)
  * gnome2 fixed help menu problem of gnobots2
    (closes: Bug#116993)
  * upstream improved computer player of iagno
    (closes: Bug#61847)
  * glines now has documentation for playing it
    (closes: Bug#64435)
  * corrected download URL in copyright file.

 -- Noel Koethe <noel@debian.org>  Mon, 28 Oct 2002 10:01:00 +0100

gnome-games (2.1.0-1) experimental; urgency=low

  * new upstream from 2002-10-03

 -- Noel Koethe <noel@debian.org>  Thu,  3 Oct 2002 21:18:00 +0200

gnome-games (2.0.4-1) experimental; urgency=low

  * new upstream from 2002-08-28
  * updated Standards-Version to 3.5.7
  * added --localstatedir= to correct to /var/games
  * fixed docbookx.dtd location from URL to local file
    (closes: Bug#159680)
    (closes: Bug#161075)

 -- Noel Koethe <noel@debian.org>  Tue, 23 Sep 2002 22:50:00 +0200

gnome-games (2.0.2-2) experimental; urgency=low

  * added Conflict: gnome-games-locale so it will install without
    errors/collitions
    (closes: Bug#157212)

 -- Noel Koethe <noel@debian.org>  Sat, 24 Aug 2002 11:53:00 +0200

gnome-games (2.0.2-1) experimental; urgency=low

  * Initial Release of gnome2 gnome-games
    (closes: Bug#147634)

 -- Noel Koethe <noel@debian.org>  Sun, 18 Aug 2002 16:22:32 +0200

gnome-games (1.4.0.4-2) unstable; urgency=low

  * corrected dependencies
    (closes: Bug#150395)
  * corrected image links in gnome-stones help files
    (closes: Bug#157796)
  * added gnobots2.classic_robots-super-safe.scores to gnobots
    scorefiles
    (closes: Bug#157797)

 -- Noel Koethe <noel@debian.org>  Sat, 24 Aug 2002 14:34:00 +0200

gnome-games (1.4.0.4-1) unstable; urgency=low

  * new upstream version 2002-05-25
  * libgdkcardimage.so.* are now correct
    (closes: Bug#62891)
  * reported problem in glines is fixed by upstream
    (closes: Bug#76640)
  * this isn't a bug
    (closes: Bug#94561)
  * this isn't a bug because its not true
    (closes: Bug#117063)
  * corrected menu pixmap from gnome-card-games
    (closes: Bug#122743)
  * removed menu icon entry because there is no icon
    available for same
    (closes: Bug#122744)
  * fixed in 1.4.0.4
    (closes: Bug#97024)
  * silly depends line corrected
    (closes: Bug#116992)
  * updated gnome-card-games description
    (closes: Bug#145925)
  * added a small description line for gataxx
    (closes: Bug#133110)
  * closing fixed/pending bugs
    (closes: Bug#132805)
    (closes: Bug#132832)
    (closes: Bug#132844)

 -- Noel Koethe <noel@debian.org>  Thu, 30 May 2002 12:30:00 +0200

gnome-games (1.4.0.3-7) unstable; urgency=low

  * took the package
  * closing fixed bugs. Thanks!
    (closes: Bug#52234)
    (closes: Bug#132803)

 -- Noel Koethe <noel@debian.org>  Thu, 30 May 2002 10:54:00 +0200

gnome-games (1.4.0.3-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Mark conffiles as such. (Closes: #132803, #132805, #132832, #132844)
  
 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 15 Feb 2002 20:12:21 +0100

gnome-games (1.4.0.3-6) unstable; urgency=low

  * Recompile to get correct libstdc++ depends (Oops strange symlink on
    system causing the problem.  Remove that) (Closes: #117064)
  * Add $(GDK_PIXBUF_CFLAGS) to INCLUDES in
    freecell/gdk-card-image/Makefile.am and run automake (Closes: #126206)
  * Do same with gnome-stones/objects/Makefile.am
  * Remove calls to libtoolize and automake in rules and just include
    Makefile.in changes in diff.gz.  Includes commenting out code to
    remove Makefile.in's.
  * Move gnibbles from Games/Puzzles to Games/Arcade (Closes: #128736)
  * Add mahjongg menu hint to gnome-mahjongg (Closes: #128755)
  * Add Mines menu hint to gnome-gnomine (Closes: #128754)
  * Add SameGame menu hint to gnome-same-gnome (Closes: #128738)

 -- James LewisMoss <dres@debian.org>  Mon, 14 Jan 2002 16:52:10 -0500

gnome-games (1.4.0.3-5) unstable; urgency=low

  * Set -geometry 32x32> for convert command to make sure the icon doesn't
    exceed that size (Closes: #110045)
  * Don't gen man page if it already exists.
  * If debian/<manpage>.1.good exists use that before using help2man
    output. 
  * Fix build-depends cygnus-stylesheets -> docbook-utils (Closes: #123744)
  * Include the wonderful manpages from Jan Schaumann
    <jschauma@netmeister.org>.  Thanks!
  * Recompile fixes libstdc++ depends (Closes: #117064, #117064)
  * Add gnome-card-games postrm to call ldconfig (lintian)
  * Fix ldconfig calls in gnome-card-games postinst & postrm (lintian)

 -- James LewisMoss <dres@debian.org>  Thu, 13 Dec 2001 15:52:48 -0500

gnome-games (1.4.0.3-4) unstable; urgency=low

  * Remove set -e from gen-man-page.  We are planning on catching the
    error rather than letting it kill the script. (Closes: #108030)
  * Add libtoolize call (may fix 106797)

 -- James LewisMoss <dres@debian.org>  Sun, 12 Aug 2001 13:40:17 -0400

gnome-games (1.4.0.3-3) unstable; urgency=low

  * Add libgdk-pixbuf-dev to build depends (Closes: #106738)
  * Add man page generation with backup manpages in debian/
  * Add gnobots2.robots2-super-safe.scores to score file creation.

 -- James LewisMoss <dres@debian.org>  Thu, 26 Jul 2001 20:34:10 -0400

gnome-games (1.4.0.3-2) unstable; urgency=low

  * Add conflicts with gnome-gturing to gnome-games-locale.

 -- James LewisMoss <dres@debian.org>  Wed, 25 Jul 2001 18:33:54 -0400

gnome-games (1.4.0.3-1) unstable; urgency=low

  * New upstream.
  * ten across upstream now.
  * Get rid of automake and autoconf call.
  * Copy config.{sub,guess} into source (Closes: #104846)
  * Recompile with newer gnome-libs to get sgid depends fix (Closes:
    #95698) 
  * Remove gnome-gturing and gnome-scottfree.  Removed upstream.
  * Add some doc rm -rf's to rules.
  * Remove gnome-gturing from gnome-games depends list.
  * Fix bug in ten-across missing func get-stock-no-string.

 -- James LewisMoss <dres@debian.org>  Wed, 25 Jul 2001 15:51:27 -0400

gnome-games (1.4.0.1-5) unstable; urgency=low

  * Remove the aisleriot doc dir so it'll be regenerated with the
    ten_across.html file (Closes: #101288)

 -- James LewisMoss <dres@debian.org>  Mon, 18 Jun 2001 12:04:08 -0400

gnome-games (1.4.0.1-4) unstable; urgency=low

  * Reintegrate the ten across game. (Closes: #85915)
  * Recompile with newer libgnome32 to get the >= 1.2.13-5 depends
    (Closes: #95806)
  * Maze help file available (Closes: #93263)

 -- James LewisMoss <dres@debian.org>  Sun, 13 May 2001 13:25:51 -0400

gnome-games (1.4.0.1-3) unstable; urgency=low

  * Remove old score files in /var/lib/games for gnibbles, gnobots
    (gnobots2), gnobots2, gnome-stones, gnometris, gnotravex, gyahtzee
    (gtali).
  * Fix up postrms to remove the correct files.  Add -f to rm.  No need to
    fail here if these files don't exist.
  * Add scrollkeeper to build depends (Closes: #93266)

 -- James LewisMoss <dres@debian.org>  Sun,  8 Apr 2001 02:48:07 -0400

gnome-games (1.4.0.1-2) unstable; urgency=low

  * Comment out all the auto man page generation.  This is causing
    problems for build on other architectures. (Closes: #85959)
  * Add build depends on libncurses5-dev. (Closes: #92506)
  * Fix location of score files. (Closes: #92513)
  * Gnotski description changed last upload (Closes: #90984)
  * Someone with an NMU fixed this one (Closes: #55234) Thanks.
  * Remove gnomine pixmap directive in menu file.  Doesn't have a pixmap
    in the package (it's in gnome-panel-data for some messed up reason)
    (Closes: #82981)
  * Add score file handling for gnotski (Closes: #90985)

 -- James LewisMoss <dres@debian.org>  Fri,  6 Apr 2001 11:57:38 -0400

gnome-games (1.4.0.1-1) unstable; urgency=low

  * New upstream version.
  * Fix description of gnome-gnotski (some bug I'll close later)
  * Add gataxx, gnibbles, gnome-mines, gnome-stones, gnotravex, mahjonng,
    same-gnome  help files to package.
  * Add omf files to packages: aisleriot, gataxx, gnibbles, gnobots2,
    gnome-mines, gnome-stones, gnotravex, gtali, gturing, iagno, mahjongg,
    same-gnome.
  * Add pixmaps for gnotravex, gtali, and gturing.
  * Up standards version.

 -- James LewisMoss <dres@debian.org>  Thu,  5 Apr 2001 11:07:55 -0400

gnome-games (1.2.0-5) unstable; urgency=low

  * Add build depends on imagemagick (Closes: 85950)
  * Fix error in aisleriot/docs/Makefile.am which caused ten_across.html
    to not be built (Closes: 85915)
  * Copy all the aisleriot/docs/*.sgml for the particular games from cvs.
  * Add LD_LIBRARY_PATH setting in gen-man-pages.  (Closes: #85959)
  * Add ten-across to aisleriot.sgml.  Now it should build properly.
  * OK.  Now fix the errors in ten_across.sgml that I never saw before
    because I didn't notice it wasn't building (missing >, corrected
    chapter id string)

 -- James LewisMoss <dres@debian.org>  Wed, 14 Feb 2001 13:18:00 -0500

gnome-games (1.2.0-4) unstable; urgency=low

  * Update suidregister usage.  Add conflicts.
  * Recompile for libguile9 change.  Add conflicts.
  * Add maximum score for thieves to its docs (Closes: #85442)
  * Add patch to fix thieves redraw bug (Closes: #41860)
  * Include libgnome-card-games.so link in gnome-card-games.  I really
    should include a dev package, so I won't close the bug requesting
    this, but this should be good enough for now.
  * Generate man pages using help2man.  Closes something.  I'll look it up
    later.
  * Add ten across game to aisleriot.
  * Change build depend libguile9-dev -> libguile-dev

 -- James LewisMoss <dres@debian.org>  Tue, 13 Feb 2001 01:22:39 -0500

gnome-games (1.2.0-3) unstable; urgency=low

  * Update build depends (Closes: #79429)
  * NMU Fixed. icons, new version, menu changes, mahjongg fixes, ditto,
    icon, remove scores file (Closes: #54545, #69686, #59164, #59484,
    #59878, #62322, #62521, #62522) 
  * These must be fixed upstream by now.  No other reports and many I
    haven't seen ever/recently  (Closes: #37961, #38114, #38174, #44149,
    #54216, #61848)
  * Fix swedish translation (Closes: #50511)
  * The dir in iagno was created.  (Closes: #56829)

 -- James LewisMoss <dres@debian.org>  Fri, 15 Dec 2000 12:00:36 -0500

gnome-games (1.2.0-2) unstable; urgency=low

  * Fixup build depends (Closes: #76607)
  * Add debhelper build depend (lintian).
  * Don't install NEWS into any packages (nothing in it) (lintian)
  * Comment out all dh_undocumented calls.  it's just a way to mask bugs.
  * Remove some README and NEWS installs where the README or NEWS file is
    empty. (lintian) 
  * Ignore some suidunregister call warnings from lintian.

 -- James LewisMoss <dres@debian.org>  Sat,  9 Dec 2000 21:32:24 -0500

gnome-games (1.2.0-1) unstable; urgency=low

  * Maintainer upload.
  * Remove undocumented link for gnome-gturing (It doesn't fix a bug to
    link to undocumented.  I'd rather have the warning from lintian
    bugging me to write one.)
  * Add gnome-gnotski to depends list of gnome-games.

 -- James LewisMoss <dres@debian.org>  Sat,  7 Oct 2000 18:09:37 -0400

gnome-games (1.2.0-0.1) unstable; urgency=low

  * New upstream release (Closes: #69686)
  * Add icons for Debian menu (Closes: #54545, #62322)
  * Move menu glines to Games/Board (Closes: #59164)
  * Install undocumented.7 for gnome-gturing (Closes: #62108)
  * Move gnome-stonesrc* in /usr/share/gnome-stones (Closes: #52234)
  * In gnome-mahjongg install all scores files (Closes: #62522, #59878)
  * Remove scores files in gnome-mahjongg (Closes: #62521)
  * Each time you press suggestion a 30 seconds penalty is added (Closes: #59484)
  * gnome-iagno add /varLib/games directories (Close: #56829)

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Aug 2000 14:38:57 +0200

gnome-games (1.0.51-6) frozen  unstable; urgency=low

  * Remove odd call to ldconfig from iagno's postinst. (Thanks lintian!)
  * Recompile for libesd0.  Important bug.  (Closes: #56452, #56453)
  * Fix GPL file location in copyright (lintian warning)

 -- James LewisMoss <dres@debian.org>  Sat, 29 Jan 2000 17:42:59 -0500

gnome-games (1.0.51-5)  unstable; urgency=low

  * Move gataxx from menu Games/Arcade to Games/Board.  Closes: #49540.
  * Recompile with libguile6.

 -- James LewisMoss <dres@debian.org>  Fri, 12 Nov 1999 18:28:32 -0500

gnome-games (1.0.51-4)  unstable; urgency=low

  * Run debconfigure (gotta get rid of this soon) to really fix the
    descriptions.  Oops:  Closes: #49402, #49403

 -- James LewisMoss <dres@debian.org>  Sat,  6 Nov 1999 18:56:35 -0500

gnome-games (1.0.51-3)  unstable; urgency=low

  * Fix the description of gataxx Closes: #48428, #48595.

 -- James LewisMoss <dres@debian.org>  Sat, 30 Oct 1999 08:21:45 -0400

gnome-games (1.0.51-2)  unstable; urgency=low

  * Oops.  Had gnome-iagno's postinst as gnome-card-games's.  No idea
    why.  Move it. Closes: 47429.

 -- James LewisMoss <dres@debian.org>  Fri, 22 Oct 1999 20:05:01 -0400

gnome-games (1.0.51-1)  unstable; urgency=low

  * New upstream.
  * Add in new games: xbill, glines, gataxx.
  * Rename gothello -> iagno, and gyahtzee -> gtali.
  * Fix typo in short descrip of gnome-games-locale.
  * add some conflicts/provides to force removal of old package
    gnome-gnobots. 
  * Fix postinst.in's #DEBHELPER# -> ##DEBHELPER##.

 -- James LewisMoss <dres@debian.org>  Fri, 22 Oct 1999 08:36:36 -0400

gnome-games (1.0.42-1)  unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Tue, 28 Sep 1999 21:07:11 -0400

gnome-games (1.0.2-9)  unstable; urgency=low

  * Add an ugly patch to gnotravex that fixes a configure_event loop
    causing new_game_cb to be called repeatedly. (Fixes bug #45030)
  * Set permissions in packages correctly and let postinst handle setting
    games to sgid games.

 -- James LewisMoss <dres@debian.org>  Mon, 13 Sep 1999 20:16:09 -0400

gnome-games (1.0.2-8)  unstable; urgency=low

  * Fix doc directory copying in gnome-card-games build. (FHS problems)

 -- James LewisMoss <dres@debian.org>  Sat, 11 Sep 1999 20:30:58 -0400

gnome-games (1.0.2-7)  unstable; urgency=low

  * Added replaces gnome-games (<< 1.0.1-4) to gnome-games-locale to get
    rid of overwrite problem.

 -- James LewisMoss <dres@debian.org>  Sun,  5 Sep 1999 09:57:45 -0400

gnome-games (1.0.2-6)  unstable; urgency=low

  * Fix menu title for Gnome Tetravex. (Fixes bug #37921)
  * Fix menu title for Gnome Gnothello (Fixes bug #37910)

 -- James LewisMoss <dres@debian.org>  Sun, 11 Jul 1999 13:57:14 -0400

gnome-games (1.0.2-5)  unstable; urgency=low

  * Added patch from cvs for royal-east crash in sol (Fixes #35820)
  * Actually run debconfigure to regenerate the files I've been fixing.

 -- James LewisMoss <dres@debian.org>  Sat, 10 Jul 1999 18:58:24 -0400

gnome-games (1.0.2-4)  unstable; urgency=low

  * Fix another turning typo.
  * Fix for crash of freecell for new game (Fixes bug #39764 & #35825)
  * Remove undo info before saying lost (Fixes bug #39191)

 -- James LewisMoss <dres@debian.org>  Tue,  6 Jul 1999 23:22:15 -0400

gnome-games (1.0.2-3)  unstable; urgency=low

  * Added gnome-stones .so files to deb (Fixes bug #37644)

 -- James LewisMoss <dres@debian.org>  Thu, 13 May 1999 20:19:45 -0400

gnome-games (1.0.2-2)  unstable; urgency=low

  * Fix typo in gturing package description. (Bug #34271)

 -- James LewisMoss <dres@debian.org>  Wed, 12 May 1999 22:21:35 -0400

gnome-games (1.0.2-1)  unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Thu,  8 Apr 1999 22:59:57 -0400

gnome-games (1.0.1-5)  unstable; urgency=low

  * Recompile with glibc 2.1.

 -- James LewisMoss <dres@debian.org>  Sun, 28 Mar 1999 20:20:43 -0500

gnome-games (1.0.1-4)  unstable; urgency=low

  * Add gnome-games-locale package that all packages depend upon.
  * Change gnome-games package to be an empty package that depends on all
    other gnome-packages.
  * Changed dependancies in gnome-games to be same version and dependancies
    on gnome-games-locale to be same version.

 -- James LewisMoss <dres@debian.org>  Fri, 19 Mar 1999 20:31:24 -0500

gnome-games (1.0.1-3)  unstable; urgency=low

  * Fix gnome-gnothello menu file.

 -- James LewisMoss <dres@debian.org>  Fri, 19 Mar 1999 19:43:04 -0500

gnome-games (1.0.1-2)  unstable; urgency=low

  * Add dh_suidregister calls.
  * Fix the names of the gnibbles score files.
  * Move the sound files from /usr/etc to /etc.
  * Moved metatris and gnometris from Games/Puzzles to Games/Tetris-like.

 -- James LewisMoss <dres@debian.org>  Thu, 11 Mar 1999 00:05:23 -0500

gnome-games (1.0.1-1)  unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Sat,  6 Mar 1999 03:34:11 -0500

gnome-games (0.99.8-1)  unstable; urgency=low

  * New upstream.
  * Recompile with correct libesd.

 -- James LewisMoss <dres@debian.org>  Thu, 18 Feb 1999 17:53:56 -0500

gnome-games (0.99.7-2)  unstable; urgency=low

  * Removed frozen from dist list.  Oops.
  * Added new games.

 -- James LewisMoss <dres@debian.org>  Sat, 13 Feb 1999 14:20:33 -0500

gnome-games (0.99.7-1) frozen unstable; urgency=low

  * New version.

 -- James LewisMoss <dres@debian.org>  Sun,  7 Feb 1999 20:25:36 -0500

gnome-games (0.30-5) frozen unstable; urgency=low

  * Recompile with new libc.
  * Add better description for gnome-turing (Fixes Bug #28091)

 -- James LewisMoss <dres@debian.org>  Tue, 22 Dec 1998 11:21:38 -0500

gnome-games (0.30-4) frozen unstable; urgency=low

  * Changed list-length to length in the card games .scm files (fixes
    crashing bug).  (Likely caused by newer version of guile.)

 -- James LewisMoss <dres@debian.org>  Wed, 25 Nov 1998 13:06:13 -0500

gnome-games (0.30-3) frozen unstable; urgency=low

  * Recompile with new gnome, gnome-guile, and guile packages.  No other
    changes. 

 -- James LewisMoss <dres@debian.org>  Wed, 25 Nov 1998 11:16:46 -0500

gnome-games (0.30-2) unstable; urgency=low

  * Recompile with libgtk1.1 1.1.3 libs (soname change).

 -- James LewisMoss <dres@ioa.com>  Sat,  7 Nov 1998 12:47:57 -0500

gnome-games (0.30-1) unstable; urgency=low

  * New upstream.
  * New Maintainer.
  * Added turing and stones.

 -- James LewisMoss <dres@debian.org>  Wed, 30 Sep 1998 22:49:33 -0400

gnome-games (0.27-2) unstable; urgency=low

  * Recompiled to fix dependencies.

 -- Jim Pick <jim@jimpick.com>  Fri, 25 Sep 1998 20:29:53 -0700

gnome-games (0.27-1) unstable; urgency=low

  * New upstream version.

 -- Jim Pick <jim@jimpick.com>  Sat, 15 Aug 1998 20:36:34 -0700

gnome-games (0.25-1) unstable; urgency=low

  * New upstream version.

 -- Jim Pick <jim@jimpick.com>  Sat,  8 Aug 1998 12:16:43 -0700

gnome-games (0.20-2) unstable; urgency=low

  * Fixed score file location - Bug #24027 (Thanks to Ray Dassen)
  * Moved games to /usr/games - Bug #24030 (Thanks to Ray Dassen)
  * Fixed gnomine menu - Bug #25142 (Thanks to Joel Rosdahl)

 -- Jim Pick <jim@jimpick.com>  Mon,  3 Aug 1998 20:14:54 -0700

gnome-games (0.20-1) unstable; urgency=low

  * Initial Release.

 -- Jim Pick <jim@jimpick.com>  Wed, 17 Jun 1998 23:12:17 -0700


